Percona Server with XtraDB

funcs_1.is_columns_is fais on 12.4

Reported by Aleksandr Kuzminsky on 2010-12-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server
Undecided
Aleksandr Kuzminsky

Bug Description

funcs_1.is_columns_is [ fail ]
        Test ended at 2010-12-21 10:52:05

CURRENT_TEST: funcs_1.is_columns_is
--- /home/buildbot/slaves/percona-server-51-12/CentOS-5-x86-RPM_CentOS_5_x86_64/work/BUILD/Percona-Server/mysql-test/suite/funcs_1/r/is_columns_is.result 2010-11-03 17:19:44.000000000 +0300
+++ /home/buildbot/slaves/percona-server-51-12/CentOS-5-x86-RPM_CentOS_5_x86_64/work/BUILD/Percona-Server/mysql-test/suite/funcs_1/r/is_columns_is.reject 2010-12-21 18:52:04.000000000 +0300
@@ -7,6 +7,27 @@
 NULL information_schema CHARACTER_SETS DEFAULT_COLLATE_NAME 2 NO varchar 32 96 NULL NULL utf8 utf8_general_ci varchar(32) select
 NULL information_schema CHARACTER_SETS DESCRIPTION 3 NO varchar 60 180 NULL NULL utf8 utf8_general_ci varchar(60) select
 NULL information_schema CHARACTER_SETS MAXLEN 4 0 NO bigint NULL NULL 19 0 NULL NULL bigint(3) select
+NULL information_schema CLIENT_STATISTICS ACCESS_DENIED 20 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS BINLOG_BYTES_WRITTEN 9 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS BUSY_TIME 5 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS BYTES_RECEIVED 7 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS BYTES_SENT 8 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS CLIENT 1 NO varchar 64 192 NULL NULL utf8 utf8_general_ci varchar(64) select
+NULL information_schema CLIENT_STATISTICS COMMIT_TRANSACTIONS 16 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS CONCURRENT_CONNECTIONS 3 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS CONNECTED_TIME 4 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS CPU_TIME 6 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS DENIED_CONNECTIONS 18 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS EMPTY_QUERIES 21 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS LOST_CONNECTIONS 19 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS OTHER_COMMANDS 15 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS ROLLBACK_TRANSACTIONS 17 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS ROWS_FETCHED 10 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS ROWS_UPDATED 11 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS SELECT_COMMANDS 13 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS TABLE_ROWS_READ 12 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS TOTAL_CONNECTIONS 2 0 NO int NULL NULL 10 0 NULL NULL int(21) select
+NULL information_schema CLIENT_STATISTICS UPDATE_COMMANDS 14 0 NO int NULL NULL 10 0 NULL NULL int(21) select
 NULL information_schema COLLATIONS CHARACTER_SET_NAME 2 NO varchar 32 96 NULL NULL utf8 utf8_general_ci varchar(32) select
 NULL information_schema COLLATIONS COLLATION_NAME 1 NO varchar 32 96 NULL NULL utf8 utf8_general_ci varchar(32) select
 NULL information_schema COLLATIONS ID 3 0 NO bigint NULL NULL 19 0 NULL NULL bigint(11) select

Changed in percona-server:
milestone: none → 5.1.53-12.4
assignee: nobody → Aleksandr Kuzminsky (akuzminsky)
Changed in percona-server:
status: New → In Progress
Changed in percona-server:
status: In Progress → Fix Committed
Changed in percona-server:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers